fstrace_clear(8)

NAME
fstrace clear - Clears the trace log

SYNOPSIS
fstrace clear [-set <set name>+] [-log <log name>+]
    [-help]

fstrace c [-s <set name>+] [-l <log name>+] [-h]

DESCRIPTION
The fstrace clear command erases the contents of the trace log from kernel memory, but leaves kernel memory allocated for the log.

OPTIONS
Names the event set for which to clear the associated trace log. The only acceptable value is cm (for which the associated trace log is cmfx). Provide either this argument or the -log argument, or omit both to clear the cmfx log by default. Names the trace log to clear. The only acceptable value is cmfx. Provide either this argument or the -set argument, or omit both to clear the cmfx log by default. Prints the online help for this command. All other valid options are ignored.

EXAMPLES
The following command clears the cmfx trace log on the local machine:

   # fstrace clear

PRIVILEGE REQUIRED
The issuer must be logged in as the local superuser root.

SEE ALSO
the fstrace(8) manpage, the fstrace_lslog(8) manpage, the fstrace_lsset(8) manpage

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.